Subject: New Reply Received - Re: طلبك رقم 8408772928 جاهز بانتظارك
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 06:09:42 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Re: طلبك رقم 8408772928 جاهز بانتظارك  Ticket comment <div>
<div dir="ltr" style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:0.875rem;word-spacing:1px'>Dear max,</div>
<div dir="ltr" style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:0.875rem;word-spacing:1px'>For my Customer Service case # 5543833</div>
<div dir="ltr" style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:0.875rem;word-spacing:1px'>I jus inquire how to get my order from Al_bahr center instead of Al Ahmadi as I’m 100% sure that I made my order on Albahr center branch.</div>
<div dir="ltr" style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:0.875rem;word-spacing:1px'>I can’t change the branch, cancel the order or even get it delivered!!!</div>
<div dir="ltr" style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:0.875rem;word-spacing:1px'>How does it come!!!!</div>
<div dir="ltr" style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:0.875rem;word-spacing:1px'>Looking forward to a new good solution, if the same solution please don’t send me.</div>
<div dir="ltr" style='color:rgb(49,49,49);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:0.875rem;word-spacing:1px'>This is very bad.</div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 5 Jan 2023 at 8:25 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5543833</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mariam,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We are sorry to inform you that as per our policy we won't be able to change your store collection location once the order has been placed successfully.<br><br>Also, the order will be automatically cancelled if not collected within 14 days and the amount will be reversed to your originally payment mode.<br> <br>Feel free to get in touch with us for further assistance<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5543833